apiVersion: v1
kind: Secret
metadata:
  name: rest-config-secret
data:
  log-config.yaml: {{ .Files.Get "weskit_config/log-config.yaml" | b64enc }}
  config.yaml: {{ .Files.Get "weskit_config/config.yaml" | b64enc }}